Seite 1 von 1

[!] WordPress Sicherheitshinweis

Verfasst: 06.01.2011, 13:12
von patrick
Vor einer Woche wurde eine kritische Sicherheitsl├╝cke in WordPress geschlossen.

Da auf 111MB Freehosting viele WordPress-Blogs eingesetzt werden, und viele noch nicht aktualisiert wurden, bitten wir euch, auf Version 3.0.4 zu aktualisieren.

Mehr Informationen gibt es hier (englisch).